Absence of cvs could result in not explicit warning
[vlc.git] / bootstrap
index 9392f0b..c86ad25 100755 (executable)
--- a/bootstrap
+++ b/bootstrap
@@ -131,6 +131,7 @@ if [ "$AUTOPOINT" = "true" ]; then
 ==============================================================
 NOTE: GNU gettext appears to be missing or out-of-date.
 Please install or update GNU gettext.
+Also check if you have cvs, a dependancy of autopoint.
 Otherwise, you will not be able to build a source tarball.
 EOF
 fi